using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using System.Data.SqlClient;


namespace Data
{
    public partial class Frm_Main : Form
    {
        SqlConnection ObjConnection = new SqlConnection(@"Data Source=.\SQLEXPRESS;AttachDbFilename=|DataDirectory|\Matab.mdf;Integrated Security=True;Connect Timeout=30;User Instance=True");
                                                            
        SqlDataAdapter ObjDataAdapter = new SqlDataAdapter();
        DataSet ObjDataSet = new DataSet();
        public Frm_Main()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            this.Height = Screen.PrimaryScreen.WorkingArea.Height;
            this.Width = Screen.PrimaryScreen.WorkingArea.Width;
            this.CenterToScreen();


        }

        private void timer_clock_Tick(object sender, EventArgs e)
        {
            Lbl_Time.Text = DateTime.Now.ToLongTimeString();
        }

   


        private void Btn_Paziresh_Click(object sender, EventArgs e)
        {
            Frm_Paziresh Paziresh = new Frm_Paziresh();
            Paziresh.Show();
        }

        private void Btn_Visit_Click(object sender, EventArgs e)
        {

            Frm_Visit Visit = new Frm_Visit();
            Visit.Show();
        }

        private void Paziresh_Menue_Click(object sender, EventArgs e)
        {
            Btn_Paziresh_Click(null,null );
        }

        private void Visit_Menu_Click(object sender, EventArgs e)
        {
            Btn_Visit_Click(null,null );
        }

       

     

      
    }
}